Problems installing Authen::Libwrap on Ubuntu Server using webmin

So going to webmin > Perl Modules > Suggested Modules shows Authen::Libwrap as a suggested module, but using webmin to install it always fails.

Error: Function definition too short '/ * EOF * /' in Libwrap.xs, line 32

the following may help

apt-get install build-essential gcc libc6-dev libwrap0 libwrap0-dev
sudo cpan ExtUtils::MakeMaker
sudo cpan Authen::Libwrap

This was writted for Ubuntu Server 12.04.

Futher Reading:

About these ads

, , ,

  1. #1 by [Mingus] on November 19, 2013 - 5:51 pm

    Thanks a lot

Follow

Get every new post delivered to your Inbox.

Join 34 other followers

%d bloggers like this: